Search found 2 matches

by mken
Sun Mar 30, 2008 10:46 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Migrating 3.2 to 3.3,SVN Client/Connector mismatch
Replies: 1
Views: 6049

subclipse should be subversive of course!

in the above post subclipse should be subversive of course!
by mken
Fri Mar 28, 2008 9:14 pm
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Migrating 3.2 to 3.3,SVN Client/Connector mismatch
Replies: 1
Views: 6049

Migrating 3.2 to 3.3,SVN Client/Connector mismatch

I was migrating from eclipse 3.2 to 3.3 (on Win XP) and having problems getting subclipse to recognise old subclipse SVN projects. I thought I'd post this to save time and effort for others having this problem. In Eclipse 3.2 Preferences the SVN Client was Native JavaHL svn 1.4.5 - In Eclipse 3.3 Pr...

Go to advanced search